Am Donnerstag, 11. Januar 2007 02:47 schrieb Kris Kennaway:
> On Wed, Jan 10, 2007 at 11:49:04PM +0100, Stevan Tiefert wrote:
> > Hello list,
> >
> > portaudit suggested me to update kdelibs. Ok I've done it via ports. Two
> > days later I wanted to add the package de-koffice-i18n. The package
> > de-koffice-i18n tried to install also my unsecure kdelibs again, if I
> > hadn't stopped it I would now have two kdelibs on my harddrive...
> >
> > May it be that the packages are not accepting the newer versions from the
> > ports?
>
> No, this should not be it.  Post the exact output of the commands you
> tried so we can try to help.
>
> Kris

Excuse me! It seems that I need sleep :-( It is 3:30 am in my country...

That is the right log:

vagabund# pkg_add -r de-koffice-i18n
Fetching 
ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-6.1-release/Lates
t/de-koffice-i18n.tbz... Done.
Fetching 
ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-6.1-release/All/k
delibs-3.5.1_1.tbz... Done.
pkg_add: package 'kdelibs-3.5.1_1' conflicts with kdelibs-nocups-3.5.5
pkg_add: please use pkg_delete first to remove conflicting package(s) or -f to 
f
orce installation
pkg_add: pkg_add of dependency 'kdelibs-3.5.1_1' failed!
vagabund#


Thanks for your help!!!
Stevan Tiefert
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to